Subject: Re: key permission problem $CYGWIN=ntea, OPENSSH
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: John Peacock <[email-masked]>
Cc: "Colliver, Robert" <[email-masked]>, "[email-masked]'" <[email-masked]>
Date: Thu, 01 Nov 2001 13:34:51 -0500

Good point.  I guess that also indicates that ntea is checked at run-time
by Cygwin and not just DLL load time (since Robert's test changed behavior
just by adding and removing ntea).  I know the subset of CYGWIN settings
that initialize at load time only is small but I can never seem to 
remember which ones, beyond tty, are load time only.  Clearly, ntea isn't
load time only.  I'll see if I can get my poor memory to keep this 
little tid-bit around for a while! ;-)

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

At 01:23 PM 11/1/2001, John Peacock wrote:
>"Larry Hall (RFK Partners, Inc)" wrote:
> > 
> > Right.  I believe your assessment of the difference using between ntea and
> > not ntea in this case is correct.  A search of the email archives (or
> > perhaps even the ssh ChangeLog) would probably unearth that exactly the
> > change you mentioned was made, if anyone is interested in nailing this
> > down.
> > 
>
>Actually, the second link you posted before has a link to a message detailing
>the change that Corinna made to the OpenSSH source:
>
>         http://cygwin.com/ml/cygwin/2000-11/msg01176.html
>
>which does exactly this.
>
>John
>
>-- 
>John Peacock
>Director of Information Research and Technology
>Rowman & Littlefield Publishing Group
>4720 Boston Way
>Lanham, MD 20706
>301-459-3366 x.5010
>fax 301-429-5747

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/